/* No comment provided by engineer. */
"Album Art" = "Album Art";

/* No comment provided by engineer. */
"Album Artist" = "Album Artist";

/* No comment provided by engineer. */
"Album Comment" = "Album Comment";

/* No comment provided by engineer. */
"Album Composer" = "Album Composer";

/* No comment provided by engineer. */
"Album Genre" = "Album Genre";

/* No comment provided by engineer. */
"Album Title" = "Album Title";

/* No comment provided by engineer. */
"Album Date" = "Album Date";

/* No comment provided by engineer. */
"Compilation" = "Compilation";

/* No comment provided by engineer. */
"Disc Number" = "Disc Number";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Total Discs" = "Total Discs";

/* No comment provided by engineer. */
"Track Artist" = "Track Artist";

/* No comment provided by engineer. */
"Track Comment" = "Track Comment";

/* No comment provided by engineer. */
"Track Composer" = "Track Composer";

/* No comment provided by engineer. */
"Track Genre" = "Track Genre";

/* No comment provided by engineer. */
"Track Title" = "Track Title";

/* No comment provided by engineer. */
"Track Date" = "Track Date";

